# SolrQuery::removeFacetDateField

(PECL solr >= 0.9.2)

SolrQuery::removeFacetDateField — Elimina uno de los campos de faceta de fecha

### Descripción

public SolrQuery::removeFacetDateField(string `$field`): SolrQuery

El nombre del campo

### Parámetros

`field`

  El nombre del campo de fecha a eliminar

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.